
<script>
tab_caption_{{ID}} = new Array({{LID}});
tab_content_{{ID}}= new Array({{CID}});
$(document).ready(function() {
c = $.cookie("str_{{ID}}");
if (c != null)
str_update_tab(tab_caption_{{ID}},tab_content_{{ID}},c);
else
str_update_tab(tab_caption_{{ID}},tab_content_{{ID}},0);
});
</script>
